/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 18:44:32
*/


* {
	margin: 0;
	padding: 0;
}

body {
	font-family: arial, helvetica, sans-serif;
	/* font-size: 16px; */
	font-size: 0.8em;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
	min-width: 980px;
	background: url(http://www.land.vic.gov.au/__data/assets/image/0010/130303/rhs_background.gif) top right repeat-y;
}

p {
	/* font-size: 0.8em; */
	margin-bottom: 1em;
}

li {
	/* font-size: 0.8em; */
	margin-left: 1.4em;
}

img {
	border: 0;
}

/* FROM DSE */

#content h1, #content h2, #content h3, #content h4 {
    font-weight: bold;
}
#content h1 {
    font-size: 1.5em;
    margin-bottom: 0.6em;
    color: #35484e;
}
#content h2 {
    font-size: 1.3em;
    margin: 1.5em 0 0.5em 0;
    color: #35484e;
}
#content h3 {
    font-size: 1.2em;
    margin: 0.4em 0;
}
#content h4 {
    font-size: 1em;
    margin: 0.3em 0;
}
#content h5 {
    color: #333333;
    font-size: 0.8em;
    font-weight: normal;
    margin: 0.2em 0;
}
#content h6 {
    font-size: 1em;
    margin: 0.2em 0;
}

/* end FROM DSE */


h3 {
	font-size: 1.2em;
	margin-bottom: 0.6em;
	color: #35484e;
}

table td {
    padding: 5px 2px;
}

.hidden {
	display: none;
}

/* ---------------------------------------------------------------------- HEADER -- */

#header { 
	display: block;
	overflow: hidden;
	height: 57px;
	position: relative;
	clear: both;
	/* background: url(land_header.gif) top left no-repeat; */
	background: #fff;
}

#header #site-logo {	
	display: block;
	overflow: hidden;
	width: 561px;
	height: 57px;
	background: url(http://www.land.vic.gov.au/__data/assets/image/0011/129845/land_header.gif) top left no-repeat; 
	/*text-indent: -6000px; */
	position: absolute;
	top: 0;
	left: 5px;
	_cursor: hand; 
}

#gov-logo {
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	overflow: hidden;
}

/* ---------------------------------------------------------------------- SEARCH -- */

#search {
	position: absolute;
	top: 10px;
	right: 100px;
	display: block;
	overflow: hidden;
	height: 70px;
	width: 215px;
}

form .CES_search {
	border: 0 none;
	background: url() no-repeat top left;
	width: 174px;
	height: 23px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 3px;
	/* padding-top: 3px; 		ADD THIS INTO IE ONLY STYLE SHEET */
}

form .CES_search_button {
	border: 0 none;
	width: 24px;
	height: 23px;
	position: absolute;
	top: 0;
	left: 190px;
}

#site-tools {
	display: block;
	position: absolute;
	top: 45px;
	right: 0;
}

/* ------------------------------------------------------- HORIZONTAL NAVIGATION -- */
	
#horiz-navi { 
	display: block;
	overflow: hidden;
	background: #107594 url(http://www.land.vic.gov.au/__data/assets/image/0003/129846/green_bar_left.gif) left top no-repeat;
	/* position: absolute; */
	width: 100%;
	padding: 2px 0;
	min-width: 980px;
}

#horiz-navi { 
	_background-color: #107594;
	_height: 21px;
	_display: block;
	_overflow: hidden;
	}

#horiz-navi ul {
	display: block;
	overflow: hidden;
	float: right;
	padding-right: 3px;
}
	
#horiz-navi ul li {
	list-style: none;
	display: block;
	overflow: hidden;
	padding: 2px 14px 2px 14px;
	font-size: 14px; /* to assist in keeping the horiz menu in tact */
	font-weight: bold;
	border-left: 1px solid #fff;
	margin: 0;
	float: left;
}

#horiz-navi ul li:first-child {
	border-left: none;
}

#horiz-navi ul li a{
	color: #fff;
	text-decoration: none;
}

#horiz-navi ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

#horiz-navi ul li.current a{
	color: #fff;
	text-decoration: underline;
	/* font-weight: bold; */
}

/* --------------------------------------------------------------------- COLUMNS -- */

#content-cols {
	clear: both;
	display: block;
	overflow: hidden;
	/* margin: 20px 0; */
}

#col-1 {
	display: none;
}

#col-2 {
	/* width: 710px; */
	display: block;
	/* float: right; */
	margin-right: 220px 
}

#col-3 {
	width: 220px;
	display: block;
	float: right;
	/* background: #9CC; */
	padding: 5px 0 5px 5px;
	height: 700px;
}

/* ---------------------------------------------------- COLUMN SPECIFIC FORMATS -- */

#col-1 p {
	color: #4c3f17;
	margin-bottom: 10px;
}

#col-1 .tag-line {
	font-weight: bold;
	font-size: 1.3em;
	color: #35484e;
	margin: 10px 0;
	display: inline-block;
}

#col-1 .social-media {
	margin: 20px 0;
}

.thirds {
	margin-top: 20px;
	background: #ccc;
	display: block;
	position: relative;
}

.thirds .thirds-float {
	width: 200px;
	float: left;
	display: block;
	border: 1px solid #796f50;
	min-height: 150px;
	overflow: visible;
}

.thirds .first {
	float: left;
	margin-right: 20px;
}

.thirds .last {
	float: right;
	margin-right: 0;
}

.thirds-box {
	padding: 10px;
}

#content {
margin-left: 20px;
margin-right: 30px;
} 

/* --------------------------------------------------------------------- FOOTER -- */

#footer {
	clear: both;
	position: relative;
	min-height: 30px;
	/* background: #485e66; */
	display: block;
	overflow: hidden;
	margin: 40px 0;
	margin-right: 250px;
}

.print-copyright {
	display: none;
}

/* ------------------------------------------------------------------ LEFT MENU -- */

ul.left_menu {
    float: left;
    width: 220px;
	margin-bottom: 20px;
}

ul.left_menu li{
    list-style: none;
	padding: 0; 
	margin: 2px 0;
}

ul.left_menu li:hover{

}

ul.left_menu li:first-child {

}
ul.left_menu a {
    display: block;
    padding: 2px 10px;
    font-size: 1.1em;
	color: #35484e;
	text-decoration: none;
	text-indent: -12px;
	padding-left: 20px;
	_height: 20px;
    border-top: solid 1px #137692;
	border-bottom: solid 1px #137692;
	border-left: solid 15px #137692;
	background-color: #ff9;
}
ul.left_menu a:hover {
    font-weight: bold;
	color: #fff;
	background-color: #137692;
}

ul.left_menu a.current {
  background-color: #F15922;
  font-weight: bold;
  color: #fff;
}

ul.left_menu a.current_1 {
	background-color: #feeee8;
	font-weight: bold;
}

ul.left_menu a.current_2 {
  background-color: #fff;
  font-weight: bold;
}

ul.left_menu a.current_3 {
  background-color: #feeee8;
}

ul.left_menu a.normal {
    font-weight: normal;
}

ul.left_menu a.normal_1 {
    font-weight: normal;
  background-color: #feeee8;
}

ul.left_menu a.normal_1:hover {
    font-weight: bold;
	text-decoration: none;
}

ul.left_menu a.normal_2 {
    font-weight: normal;
	background-color: #FFF;
}

ul.left_menu a.normal_2:hover {
    font-weight: bold;
	text-decoration: none;
}

ul.left_menu a.normal_3, ul.left_menu a.current_3 {
    font-weight: normal;
	background-color: #FFF;
	margin-left: 20px;
	text-indent: -12px;
}

ul.left_menu a.normal_3:hover, ul.left_menu a.current_3:hover {
    font-weight: bold;
	text-decoration: none;
}

ul.left_menu a.current_3 {
	font-weight: bold;
}

ul.left_menu a.heir_1 {
    font-weight: bold;
	text-decoration: none;
	background-color: #F8F7D0;
}

ul.left_menu a.heir_2 {
    font-weight: bold;
	text-decoration: none;
	background-color: #FFF;
}

ul.left_menu a.heir_1:hover , ul.left_menu a.heir_2:hover {
    font-weight: bold;
}

ul.left_menu a.indent_fix {
	text-indent: 0;
	padding-left: 10px;
}


/* --------------------------------------------------------------- ASSET SUMMARY -- */

.include_asset_summary {position: relative; padding-left: 22px;}
.include_asset_summary a {display:inline-block; word-wrap: break-word;}
.include_asset_summary a span.icon_no_link{position:relative;}
/* .sq-icon {position: absolute; left: 0; top: 0;}
a .sq-icon {border: none;} */
 .include_asset_summary span img {display:none;}
 .include_asset_summary span.img_icon {background:url() top left no-repeat;position: absolute; left: 0; top: 0; width:16px; height:16px;}
 .include_asset_summary span.PDF .img_icon.PDF {background:url() top left no-repeat; position: absolute; left: 0; top: 0; width:16px; height:16px;}
 .include_asset_summary span.JPG .img_icon.JPG,
 .include_asset_summary span.PNG .img_icon.PNG,
 .include_asset_summary span.GIF .img_icon.GIF {background:url() top left no-repeat; position: absolute; left: 0; top: 0; width:16px;height:16px;}
 .include_asset_summary span.DOC .img_icon.DOC,
 .include_asset_summary span.DOT .img_icon.DOT {background:url() top left no-repeat; position: absolute; left: 0; top: 0; width:16px;height:16px;} 
 .include_asset_summary span.RTF .img_icon.RTF {background:url() top left no-repeat; position: absolute; left: 0; top: 0; width:16px;height:16px;} 
 .include_asset_summary span.XLS .img_icon.XLS {background:url() top left no-repeat; position: absolute; left: 0; top: 0; width:16px;height:16px;}   
 .include_asset_summary span.PPT .img_icon.PPT,
 .include_asset_summary span.PPS .img_icon.PPS {background:url() top left no-repeat; position: absolute; left: 0; top: 0; width:16px;height:16px;}  
 .include_asset_summary span.ZIP .img_icon.ZIP {background:url() top left no-repeat; position: absolute; left: 0; top: 0; width:16px;height:16px;}
 .include_asset_summary span.MPG .img_icon.MPG,
 .include_asset_summary span.MPG .img_icon.MPEG,
 .include_asset_summary span.MPG .img_icon.WMV,
.include_asset_summary span.MPG .img_icon.AVI {background:url() top left no-repeat; position: absolute; left: 0; top: 0; width:16px;height:16px;} 


/* ----------------------------------------------------------------- BREADCRUMBS -- */

#breadcrumbs {
	margin: 10px;
	color: #666;
	display: block;
	overflow: hidden;
}

#breadcrumbs a {
	color: #666;
	text-decoration: none;
}

#breadcrumbs a:hover {
	text-decoration: underline;
}

/* ------------------------------------------------------------------ FRONT PAGE -- */

.centreFont {color: #000; padding: 10px; margin-right: 1.5em; border-top: 1px solid #ccd9e5; border-bottom: 10px solid #ccd9e5;}
/* End addition */

